星海智算开发文档

List available model aliases

接口参考来自当前平台公开协议。具体模型的模式和规格请在模型详情中确认。

GET/v1/models

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Header Parameters

X-Client-Request-Id?string

Optional visible ASCII client correlation value, at most 512 bytes. It never replaces the server requestId.

Lengthlength <= 512

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

{  "data": [    {      "id": "string",      "mediaSpecContract": {        "parameters": [          {            "description": "string",            "name": "string",            "required": true,            "type": "string"          }        ],        "version": "string"      },      "object": "model",      "owned_by": "string"    }  ],  "object": "list"}